- name: Restart ulogd
  service:
    name: ulogd
    state: restarted

- name: Restart IPv4 Firewall
  service:
    name: ipt-firewall
    state: restarted
  when:
     - interfaces_ipv4_exists.stat.exists
     - main_ipv4_exists.stat.exists

- name: Restart IPv6 Firewall
  service:
    name: ip6t-firewall
    state: restarted
  when:
     - interfaces_ipv6_exists.stat.exists
     - main_ipv6_exists.stat.exists

- name: Restart munin-node
  service:
    name: munin-node
    state: restarted
  when:
     - munin_node_exists.stat.exists
